/*===========wp-block-cover============*/
.wp-block-cover__inner-container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.wp-block-image {
    margin-bottom: 15px;
}
.aligncenter {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter img {
    margin-left: auto;
    margin-right: auto;
}
.wp-block-heading {
    font-weight: bold;
    margin-bottom: 15px;
}
.has-text-align-center {
    text-align: center;
}
.dvutail-wrap-content blockquote {
    position: relative;
    background-color: #cfddd3;
    padding: 15px 15px 15px 35px;
    margin-bottom: 15px;
}
blockquote:after {
    content: '"';
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 40px;
    line-height: 1;
    color: #57534f;
}
.dvutail-wrap-content blockquote > p {
    margin-bottom: 0;
}
.dvutail-wrap-content figure {
    margin-bottom: 15px;
    max-width: 100%;
}
.dvutail-wrap-content figcaption {
    font-size: 13px;
    font-style: italic;
}
.dvutail-wrap-content h1,
.dvutail-wrap-content h2,
.dvutail-wrap-content h3,
.dvutail-wrap-content h4,
.dvutail-wrap-content h5,
.dvutail-wrap-content h6 {
    margin-bottom: 15px;
}

.dvutail-wrap-content img {
    max-width: 100% !important;
}
